/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"Default" = "Default";

/* No comment provided by engineer. */
"Fast" = "Fast";

/* No comment provided by engineer. */
"Loose" = "Loose";

/* No comment provided by engineer. */
"Medium" = "Medium";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Off" = "Off";

/* No comment provided by engineer. */
"Slow" = "Slow";

/* No comment provided by engineer. */
"Slower" = "Slower";

/* No comment provided by engineer. */
"Source: %dx%d, Output: %dx%d" = "Source: %1$dx%2$d, Output: %3$dx%4$d";

/* No comment provided by engineer. */
"Source: %dx%d, Output: %dx%d, Anamorphic: %dx%d" = "Source: %1$dx%2$d, Output: %3$dx%4$d, Anamorphic: %5$dx%6$d";

/* No comment provided by engineer. */
"Strict" = "Strict";

/* No comment provided by engineer. */
"Strong" = "Strong";

/* No comment provided by engineer. */
"Weak" = "Weak";

